The Gnumeric Manual
Prev |  | Next

# PMT

## Name

PMT --

## Synopsis

    PMT(rate,nper,pv[,fv,type])

## Description

PMT returns the amount of payment for a loan based on a constant interest rate and constant payments (each payment is equal amount). @rate is the constant interest rate. @nper is the overall number of payments. @pv is the present value. @fv is the future value. @type is the type of the payment: 0 means at the end of the period and 1 means at the beginning of the period.

If @fv is omitted, Gnumeric assumes it to be zero. If @type is omitted, Gnumeric assumes it to be zero.

## Examples

## See also

PPMT, PV, FV.

Prev | Home | Next
PI | Up | POISSON